Commit 61f4579e authored by jcfr's avatar jcfr

ENH: Option Slicer_BUILD_QTSCRIPTEDMODULES will be available only if...

ENH: Option Slicer_BUILD_QTSCRIPTEDMODULES will be available only if Slicer_USE_PYTHONQT is enabled.

git-svn-id: http://svn.slicer.org/Slicer4/trunk@17261 3bd1e089-480b-0410-8dfb-8563597acbee
parent 1dd49d14
......@@ -126,7 +126,9 @@ option(WITH_COVERAGE "Enable/Disable coverage" OFF)
option(Slicer_USE_VTK_DEBUG_LEAKS "Enable VTKs Debug Leaks functionality in both VTK and Slicer." ON)
option(Slicer_BUILD_QTLOADABLEMODULES "Build Slicer QT Loadable Modules" ON)
mark_as_advanced(Slicer_BUILD_QTLOADABLEMODULES)
option(Slicer_BUILD_QTSCRIPTEDMODULES "Build Slicer Python QT Modules" ON)
CMAKE_DEPENDENT_OPTION(
Slicer_BUILD_QTSCRIPTEDMODULES "Build Slicer Python QT Modules" ON
"Slicer_USE_PYTHONQT" OFF)
mark_as_advanced(Slicer_BUILD_QTSCRIPTEDMODULES)
option(Slicer_BUILD_CLI "Build Slicer CLI Plugins" ON)
option(Slicer_BUILD_EXTENSIONS "Build Slicer 'trusted' extensions" OFF)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment